[en]
[en.home]
name = "home"
url = "/en/"

[en.about]
name = "about"
url = "/en/about/"

[en.blog]
name = "blog"
url = "/en/blog/"

[en.reviews]
name = "reviews"
url = "/en/reviews/"

[en.links]
name = "links"
url = "/en/links/"

[en.contact]
name = "contact"
url = "/en/contact/"

[es]
[es.home]
name = "inicio"
url = "/es/"

[es.about]
name = "acerca de"
url = "/es/acerca-de/"

[es.blog]
name = "blog"
url = "/es/blog/"

[es.reviews]
name = "reviews"
url = "/es/reviews/"

[es.links]
name = "links"
url = "/es/links/"

[es.contact]
name = "contacto"
url = "/es/contacto/"
